libpath-dispatcher-declarative-perl_0.03-1_all.deb


Advertisement

Description

libpath-dispatcher-declarative-perl - dispatcher module with syntactic sugar

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libpath-dispatcher-declarative-perl
Package version 0.03
Package release 1
Package architecture all
Package type deb
Installed size 80 B
Download size 9.52 KB
Official Mirror ftp.br.debian.org
Path::Dispatcher::Declarative is a Perl module that provides syntactic sugar
for Path::Dispatcher (see libpath-dispatcher-perl). It allows a program to
determine which code to execute by matching a path against a list of rules.

Alternatives

Package Version Architecture Repository
libpath-dispatcher-declarative-perl_0.03-1_all.deb 0.03 all Debian Main
libpath-dispatcher-declarative-perl - - -

Requires

Name Value
libany-moose-perl -
libpath-dispatcher-perl >= 1.02
libsub-exporter-perl -
perl -

Replaces

Name Value
libpath-dispatcher-perl << 0.15-1

Download

Type URL
Binary Package libpath-dispatcher-declarative-perl_0.03-1_all.deb
Source Package libpath-dispatcher-declarative-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpath-dispatcher-declarative-perl deb package:
    # sudo apt-get install libpath-dispatcher-declarative-perl

Files

Path
/usr/share/doc/libpath-dispatcher-declarative-perl/changelog.Debian.gz
/usr/share/doc/libpath-dispatcher-declarative-perl/changelog.gz
/usr/share/doc/libpath-dispatcher-declarative-perl/copyright
/usr/share/man/man3/Path::Dispatcher::Declarative.3pm.gz
/usr/share/perl5/Path/Dispatcher/Declarative.pm
/usr/share/perl5/Path/Dispatcher/Declarative/Builder.pm

Changelog

2011-01-10 - gregor herrmann <gregoa@debian.org>
libpath-dispatcher-declarative-perl (0.03-1) unstable; urgency=low
* New upstream release (closes: #609467).
[ Jonathan Yu ]
* Rewrite control description
* Add myself to Uploaders and Copyright
* Update dependencies per upstream
[ gregor herrmann ]
* Set Standards-Version to 3.9.1; replace Conflicts with Breaks.
2010-04-07 - gregor herrmann <gregoa@debian.org>
libpath-dispatcher-declarative-perl (0.01-1) unstable; urgency=low
* Initial release (closes: #576834).

See Also

Package Description
libpath-dispatcher-perl_1.05-1_all.deb flexible and extensible dispatcher module
libpath-finddev-perl_0.5.2-1_all.deb Perl module to find a development source tree somewhere in an upper hierarchy
libpath-isdev-perl_1.001002-1_all.deb Perl module to determine if a given Path resembles a development source tree
libpath-iterator-rule-perl_1.008-1_all.deb iterative, recursive file finder
libpath-tiny-perl_0.058-1_all.deb file path utility
libpath-utils-dev_0.4.0-1_i386.deb Development files for libpath_utils
libpath-utils1_0.4.0-1_i386.deb Filesystem Path Utilities
libpathplan4_2.38.0-7_i386.deb rich set of graph drawing tools - pathplan library
libpawlib-lesstif3-dev_2.14.04.dfsg.2-9+b1_i386.deb CERNLIB PAW library (Lesstif-dependent part - development files)
libpawlib-lesstif3-gfortran_2.14.04.dfsg.2-9+b1_i386.deb CERNLIB PAW library (Lesstif-dependent part)
libpawlib2-dev_2.14.04.dfsg.2-9+b1_i386.deb CERNLIB PAW library - portion without Lesstif (development files)
libpawlib2-gfortran_2.14.04.dfsg.2-9+b1_i386.deb CERNLIB PAW library - portion without Lesstif dependencies
libpcap-dev_1.6.2-2_all.deb development library for libpcap (transitional package)
libpcap0.8-dev_1.6.2-2_i386.deb development library and header files for libpcap0.8
libpcap0.8_1.6.2-2_i386.deb system interface for user-level packet capture
Advertisement
Advertisement